@media (orientation: portrait) {

    .allianzlogo {
        margin-top: 0;
    }

    .SiegelBewertung {
        font-size: 130%;
        width: 55%;
    }

    .stars {
        height: 25px;
    }

    .insurance {
        margin-bottom: 2vh;
        margin-left: 6vw;
    }

    .benchmark {
        margin-bottom: 2vh;
        margin-left: 6vw;
    }

    .kundenorientierung {
        margin-left: 6vw;
    }

    #insurance, #benchmark, #kundenorientierung {
        width: 10vw;
    }

    .insuranceinfo, .benchmarkinfo, .kundenorientierunginfo {
        margin-top: 0.5vh;
    }

    #Geschaeftsfuehrung {
        width: 30vw;
        margin-top: -1.5vh;
    }

    .infoIVFPrightTop {
        margin-left: 10vw;
    }

    .Geschaeftsfuehrung {
        margin-left: 10vw;
    }

}